{
  "header": {
    "search": {
      "PLACEHOLDER": "Type and hit enter.."
    }
  },
  "offsidebar": {
    "setting": {
      "SETTINGS": "Settings"
    }
  },
  "sidebar": {
    "WELCOME": "Welcome",
    "heading": {
      "HEADER": "Menu Heading"
    },
    "nav": {
      "SINGLEVIEW": "Single View"
    }
  },
  "dashboard": {
    "WELCOME": "Welcome"
  },
  "msg": {
    "button": {
      "submit": "Confirm",
      "cancel": "Cancel",
      "know": "I Know ..."
    }
  },
  "pagination": {
    "search": "Fuzzy query",
    "eachpage": "Each Page",
    "record": "Record",
    "page": "Page",
    "di": "",
    "total": "Total",
    "records": "Records",
    "button": {
      "submit": "Submit",
      "cancel": "Cancel",
      "know": "I know ..."
    }
  }
}
